Bug 231621 - japanese/fcitx-anthy: update to 0.2.3
Summary: japanese/fcitx-anthy: update to 0.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-22 23:35 UTC by Ryo ONODERA
Modified: 2018-11-11 13:08 UTC (History)
2 users (show)

See Also:
lichray: maintainer-feedback+


Attachments
Update japanese/fcitx-anthy to 0.2.3 (955 bytes, patch)
2018-09-22 23:35 UTC, Ryo ONODERA
no flags Details | Diff
updated patch (1.08 KB, patch)
2018-11-11 10:56 UTC, lichray
lichray: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryo ONODERA 2018-09-22 23:35:15 UTC
Created attachment 197387 [details]
Update japanese/fcitx-anthy to 0.2.3

Please update japanese/fcitx-anthy tp 0.2.3.
Comment 1 lichray 2018-09-23 04:09:09 UTC
I will pass some leaves first.
Comment 2 lichray 2018-11-11 10:56:50 UTC
Created attachment 199129 [details]
updated patch

Please use this version which has bash as build dependency.
Comment 3 commit-hook freebsd_committer 2018-11-11 11:20:22 UTC
A commit references this bug:

Author: wen
Date: Sun Nov 11 11:19:40 UTC 2018
New revision: 484683
URL: https://svnweb.freebsd.org/changeset/ports/484683

Log:
  - Update to 0.2.3

  PR:		231621
  Submitted by:	ryo@tetera.org
  Approved by:	maintainer

Changes:
  head/japanese/fcitx-anthy/Makefile
  head/japanese/fcitx-anthy/distinfo
  head/japanese/fcitx-anthy/pkg-plist